{{ $colour := .Get 0 }}
{{ $url := .Get 1 }}
{{ if $url }}
<a href="{{ $url }}"  style="color: {{ $colour }}; font-weight:bold">
    {{ .Inner }}
</a> 
{{ else }}
<span style="color: {{ $colour }}; font-weight:bold">
    {{ .Inner }}
</span>
{{ end }}